local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("GarrisonJukeBox", "enUS", true, debug)

--[[ADDON]]
L["ADDON_NAME"] = "GarrisonJukeBox"
L["ADDON_LOADED"] = "loaded!"
L["ADDON_AUTHOR"] = "Author: "
L["ADDON_RELEASE"] = "Released: "

-- misc messages
L["PLAYING"] = "Playing: "
L["NOW_PLAYING"] = "Now Playing: "
L["EXP_WCEVENTS"] = "Warcraft Events"

--[[OPTIONS]]
L["OPT_JUKEBOX_OPTIONS"] = "Garrison JukeBox Options"

-- groups
L["OPT_JUKEBOX"] = "JukeBox"
L["OPT_JUKEBOX_DESC"] = "Configure your jukebox."
L["OPT_AUDIO"] = "Audio"
L["OPT_AUDIO_DESC"] = "Audio controls."
L["OPT_ABOUT"] = "About"

-- jukebox group
L["HDR_SELECTION"] = "Music Selection"
L["TOG_SHUFFLE"] = "Shuffle"
L["TOG_SHUFFLE_DESC"] = "Randomly plays the music from your jukebox."
L["SEL_EXPANSION"] = "Expansion/Category"
L["SEL_EXPANSION_DESC"] = "Select the expansion or category."
L["SEL_MUSIC"] = "Music"
L["SEL_MUSIC_DESC"] = "Select the music."
L["SEL_JUKEBOX"] = "Your JukeBox"
L["SEL_JUKEBOX_DESC"] = "Your custom music jukebox."
L["CMD_ADD"] = "Add"
L["CMD_ADD_DESC"] = "Adds the music to your jukebox list."
L["OPT_PLAYSAMPLE"] = "Play Sample"
L["OPT_PLAYSAMPLE_DESC"] = "Plays a sample of the selected music."
L["CMD_REMOVE"] = "Remove"
L["CMD_REMOVE_DESC"] = "Removes the selected music from your jukebox list."
L["CMD_REMOVEALL"] = "Remove All"
L["CMD_REMOVEALL_DESC"] = "Removes all music from your jukebox list."

-- audio group
L["INP_WOWAUDIOFILE"] = "WoW embedded audio file name"
L["CMD_PLAY"] = "Play"
L["CMD_STOP"] = "Stop"

-- about group

-- music titles
L["TITLE_MAIN_THEME"] = "Main Theme"
L["TITLE_EVILFOREST_NIGHT"] = "Evil Forest (night)"
L["TITLE_SUNWELL_FLYBY"] = "Sunwell Flyby"
L["TITLE_ESCDURNHOLDE"] = "Escape from Durholde"
L["TITLE_HYJAL"] = "Hyjal"
L["TITLE_NIGHTELVES"] = "Night Elves"
L["TITLE_WANDERINGISLE"] = "Wandering Isle"
L["TITLE_VALLEY4WINDS"] = "Valley of the Four Winds"
L["TITLE_SONG_LIULANG"] = "Song of Liulang"
L["TITLE_SERPENTRACE"] = "Serpent Race"
L["TITLE_GINSUVALOR"] = "Ginsu Valor"
L["TITLE_WAYOTMONK"] = "Way of the Monk"
L["TITLE_POWEROTHORDE"] = "Power of the Horde"
L["TITLE_FIREFESTIVAL"] = "Fire Festival"
L["TITLE_ARGENTTOURNY"] = "Argent Tournament"
L["TITLE_MOLTENCORE"] = "Molten Core"
L["TITLE_ENCHANTEDFOREST"] = "Enchanted Forest (Ashenvale)"